<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2faa69a4d9c80e4173e722c91372b02">
  <dict>
    <!--2020-07-10 16:08:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
